/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* menu begin */
ul.menu {
    list-style:none;
    padding: 0; margin: 0;
    z-index: 100;
}
#header ul.menu a {
    display:block;
    padding: 5px;
    text-decoration:none;
    color: #000;
    font-size: 14px;
    /*font-size: 99%;*/
}
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a.active-trail { color: #d70d0d; }
#header ul.menu li { float: left; position:relative; /*margin-left: 25px;*/}
#header ul.menu li.first { /*margin-left: 20px;*/ }
#header ul.menu li li.first { margin-left: 0; }
#header ul.menu li li { float:none; margin-left: 0; }
#header ul.menu li li li a { font-size: 80%; padding-top: 3px; padding-bottom: 3px; }
#header ul.menu li a { padding-bottom: 8px; }
#header ul.menu li li a { padding-bottom: 5px; }

#header ul.menu ul {
    /*margin-left: -10px;*/
    position:absolute;
    /*left:-9999px/;* /* Hide off-screen when not needed (this is more accessible than display:none;) */
    display: none;
    background: #fff;
    padding-left: 0;
    border-top: 1px solid #afafaf;
    border-left: 2px solid #afafaf;
    border-right: 2px solid #afafaf;
    border-bottom: 2px solid #afafaf;
}
#header ul.menu ul a {
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    padding-left: 13px;
    padding-right: 13px;
    border-top: 1px solid #afafaf;
    /*min-width:135px;*/
}
#header ul.menu ul li.first a { border-top: 0; }
#header ul.menu ul ul > li.first a { border-top: 0; }
#header ul.menu ul ul {
    position: relative; left: 0;
    padding-left: 15px;
    border: 0;
    margin-left: 0;
}
#header ul.menu ul ul a { color: #4f6d8b; padding-left: 0; margin-left: 10px; }

#header ul.menu > li:hover ul{ /* Display the dropdown on hover */
    /*left:0; */ /* Bring back on-screen when needed */
    display: block;
}
#header ul li.expanded, ul li.leaf, ul li.collapsed { list-style-image: none; list-style-type: none; }
/*.kids-games {margin-right: 20px; }
.kids-math-in-action { margin-right: 30px; }*/
/*.menu a.about { width: 5%; margin-left: 2%; }*/
.kids-math-in-action { margin-right: 20px; }

#header ul.menu .kids-games + ul,
#header ul.menu .kids-math-in-action + ul {
    background: #c9dee8;
    border-top: 0;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
#header ul.menu .kids-games + ul li,
#header ul.menu .kids-math-in-action + ul li {
    border-bottom: 1px solid #fff;
}
#header ul.menu .kids-games + ul li.last,
#header ul.menu .kids-math-in-action + ul li.last {
    border-bottom: 0;
}
#header ul.menu .kids-games + ul a,
#header ul.menu .kids-math-in-action + ul a { border-top: 0; }

/* menu end*/

html {
  font-size: 81.3%;
  /*background: url(../images/tablet/body-bg.jpg) repeat-y;*/
  background-size: 100% 100%;
}
#admin-menu { display: none; }
html body.admin-menu { margin-top: 0 !important; }

#columns, .region-tertiary-content, #footer { margin-right: 3.2%; margin-left: 3.2%;}
#columns {
  /*background: url(../images/tablet/column-top-bg.jpg) no-repeat;
  background-size: 100%;*/
  /*margin-bottom: 10px;*/
  /*padding-top: 2%;*/
}
.front #columns { padding-top: 0; }
#breadcrumb {
  /*background: url(../images/tablet/header-repeat-bg.jpg) repeat-y;
  background-size: 100%;*/
  padding-right: 3.3%; padding-left: 4%;
}
.sidebar-second .content-inner {
  margin-right: 31%;
}
.region-sidebar-second {
  /*padding-top: 15px;*/
/*  width: 31.5%;
  margin-left: -32%;
  margin-top: 1.2%;*/
  width: 30.7%;
  margin-left: -31.2%;
  margin-top: 0.7%;
}

.not-front.sidebar-second .content-inner { margin-right: 33%; }
.not-front .region-sidebar-second { width: 31%; margin-left: -33%; margin-top: 1.3%; }

/*.front .region-sidebar-second {
  padding-top: 10px;
}*/

#footer #company_logo, #footer #footer-menu { padding: 3%; margin-bottom: 3%; }

/*#main-content { margin-left: 2.5%; margin-right: 1%; padding: 2%; }*/
.front #main-content { margin: 1% 0 0 1%; /*margin: 5px 0 0 4px; padding-right: 0; padding: 1% 1.5%;*/ }
/*.front #content .tab-content { border-width: 2px; }*/
.not-front #main-content { background: #fff; margin-top: 2%; margin-left: 2%; padding: 2%; }

/*header#header { background: url(../images/tablet/header-repeat-bg.jpg) repeat-y;
  background-size: 100%;
  width: 100%;
}*/
/*header#header .region-header { background: url(../images/tablet/landscape-header-bg.jpg) no-repeat;
  background-size: 100%;
  width: 100%;
}*/
/*.menu-name-main-menu { position: absolute; left: -9999px;}*/
/*.region-header .menu-name-main-menu {
  background: url(../images/tablet/main-menu-bg.png) no-repeat;
  background-size: 100%;
  width: 100%;
  height: 157%;
  position: absolute; left: -9999px; z-index: 999; font-size: 96%; top: 67%;
}*/
.header-toolbar { display: none; }
#header .social-connect { display: none; }

.kids-menu-bg { position: absolute; display: block;
/*  top: 7%;
  width: 15%;
  left: 25.5%;*/
width: 16.5%;
right: 59.3%;
top: 5%;

}
.menu-name-main-menu {
  /*background: url(../images/kids-menu-bg.png) no-repeat 0 0;
  background-size: 100%;*/
  /*bottom: 0;*/
  /*top: 23px;
  left: 180px;
  height: 79px;*/
  /*top: 75%;*/

  /*position: absolute;
  height: 89%;
  left: 27%;
  width: 100%;
  top: 11%;*/
}
.menu-name-main-menu > ul.menu {
  /*position: absolute;*/
  right: 6.5%;
  /*top: 10%;*/
  margin-top: 6.5%;
}

/*.branding { height: 117px; width: 280px; }*/
.branding { float: left; }
.branding:hover { color: transparent; }

#search-block-form {
  position: absolute;
  right: 5%;
  top: 5%;
}

#header .feedback { position: absolute; right: 28%; top: 5.5%; }

#search-block-form input { width: 200px; padding: 5px; }

/*.header-toolbar { height: 80px; right: 21px; top: 17px; width: 145px; }
.header-toolbar a { top: 17px; position: absolute; }
.main-search-dd { left: 25px;
width: 40px;
height: 43px; }
.main-menu-dd { right: 19px;
width: 40px;
height: 43px;}*/

.region-tertiary-content .block {
  float: left;
  width: 31%;
  margin: 1%;
}
.front .region-tertiary-content .first { margin-left: 2%; }
.front .region-tertiary-content .carousel-block { display: none; }
.front .region-sidebar-second .block { width: 95%; margin-left: 4%; }
.front .region-sidebar-second .block.block-wonder-wall { width: 100%; margin-left:0; }
.front .region-sidebar-second .block.carousel-block {  margin-left: 5%; }
.not-front .region-sidebar-second .block {
  float: left;
  width: 100%;
  margin: 2.5%;
  margin-top: 2%;
}

#news_list { display: block; }
#news_list .image.pull-left { margin-right: 2%; }
#news_list .text { margin-left: 144px; }
.news-list.nav-tabs { display: none; }
#news_grid { display: none; }

.views-responsive-grid-horizontal img { width: 100% !important; height: auto !important; }
/*.views-responsive-grid-horizontal .views-column { height: 320px; max-height: 320px; }*/

.view-gallery-grid .col-md-3 { width: 33.3%; }

.jcarousel-control-prev { left: 0; top: 50%; opacity: 0.5; }
.jcarousel-control-next { right: 0; top: 50%; opacity: 0.5; }

/* wonder wall */
.front .nav { margin: 0; padding: 0; }
.front .nav-tabs{border-bottom:0;}
.front .nav-tabs>li.active>a,
.front .nav-tabs>li.active>a:hover,
.front .nav-tabs>li.active>a:focus{color:transparent;background-color:transparent;border:0;}
.front .nav>li>a{padding:20px 15px}

#block-wonder-wall-mobile-wonder-wall-tab { display: none; }

.ww-content{
  width: 100%;
  height: 100%;
}

/*
#wwkids{background:url(../images/ww-for-kids-content-bg.png) no-repeat 0 0; background-size: 100%; }
#wwwhat{background:url(../images/ww-what-we-do-content-bg.png) no-repeat 0 0; background-size: 100%; }
#wwwhy{background:url(../images/ww-why-we-do-content-bg.png) no-repeat 0 0; background-size: 100%; }
*/
.wwtabs { /*margin-top:4px*/ }
.wwtabs a { color: transparent; }
/*
.wwtabs .wwkids {background:url(../images/lg-ww-tabs-off.png) no-repeat -3px 0; background-size: 100%;}
.wwtabs .wwwhat {background:url(../images/lg-ww-tabs-off.png) no-repeat -3px -57px; background-size: 100%;}
.wwtabs .wwwhy {background:url(../images/lg-ww-tabs-off.png) no-repeat -3px -115px; background-size: 100%;}
.wwtabs .wwkids.active {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px 0; background-size: 100%;}
*/
/*.wwtabs .wwkids:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px 0; background-size: 99%;}*/
/*
.wwtabs .wwwhat.active {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -59px;background-size: 100%;}
*/
/*.wwtabs .wwwhat:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -49px; background-size: 100%;}*/
/*.wwtabs .wwwhat.active:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -50px; background-size: 100%;}*/
/*
.wwtabs .wwwhy.active {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -118px; background-size: 100%; }
*/
/*.wwtabs .wwwhy:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -100px; background-size: 100%; margin-top: 3px;}
.wwtabs .wwwhy.active:hover {background:url(../images/lg-ww-tabs-on.png) no-repeat -3px -124px; background-size: 100%; margin-top: 3px;}*/
.nav-tabs > li { float: none; }
.nav-tabs > li + li { margin-top: 0; }
.nav-tabs > li { margin-bottom: -1px; }
.nav > li { position: relative; display: block;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
}

.not-front .main-content-wrapper #breadcrumb { display: none; }
.carousel_wrapper .header p { font-size: 15px; }
.images-grid-promo .title { font-size: 0.9em; }
.block-addtoany { width: 60%; float: right; margin-bottom: 2%; }
#block-system-main,
#block-views-articles-recent { clear: both; }
.addtoany_list a.addtoany_share_save img { /*width: 60% !important; height: auto !important;*/ }

.bar2 .mosaic-overlay {
  bottom:-10%;
}

.front .region-tertiary-content .block {
  height: 260px;
}

.not-front.no-sidebars .main-content-wrapper #breadcrumb,
.not-front.no-sidebars #main-content { margin-left: 2%; margin-right: 2%; }

/*.mosaic-block {
  width: 100% !important;
  padding: 0;  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  margin: 0;
  margin-bottom: 10px;
}
.mosaic-backdrop { background: #fff; border: 1px solid #cbcec7; }
.mosaic-backdrop img { width: 100% !important; }
.mosaic-overlay { padding: 4px; color: #fff; }*/


/*
.branding { height: 120px; }

#header .region-header {
  background: transparent;
}

html { background-color: #909090; }

body {
  background: url(../images/page-bg-4.jpg) repeat-y;
  background-position: center center;
}

#header, #columns, #breadcrumb, .region-tertiary-content { margin: 0px auto; width: 1000px; position: relative; }
#breadcrumb { display: none; }
.body-inner {
  background: url(../images/page-bg.jpg) repeat-y;
  background-position: center center;
}

.wrapper {
  min-height: 100%;
  height: auto;
  background: url(../images/html-bg.jpg) no-repeat;
  background-position: center 0;
  background-repeat: no-repeat;
}
.wrapper-inner {
  background: url(../images/page-bg-3.jpg) no-repeat;
  background-position: center bottom;
}

#footer {
  background: url(../images/footer-bg.jpg) no-repeat;
  background-position: center 0;
  padding-top: 30px;
  padding-bottom: 30px;
  height: 354px;
}

.footer-inner {
  width: 1000px;
  margin: 0 auto;
}

.container.page { margin: 0px auto; padding: 0; }

#main-content {
  background: #fff;
  margin: 15px;
  margin-bottom: 0;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  padding: 15px;
  padding-bottom: 0;
  min-height: 485px;
}
.front #main-content {
  padding: 0;
  margin-top: 4px;
  margin-left: 4px;
}

.menu-name-main-menu {
  background: url(../images/kids-menu-bg.png) no-repeat 0 0;
  position: absolute;
  top: 23px;
  left: 180px;
  height: 79px;
}

.branding { float: left; height: 102px;
  margin-left: -55px; color: transparent;
}
a.branding:hover { color: transparent; }
.region-sidebar-second {
  width: 32%;
  margin-left: -32%;
}
.sidebar-second #main-content { margin-right: 0; }
.front .region-sidebar-second {
  width: 34.5%;
  margin-left: -34.5%;
  padding-top: 4px;
}
.sidebar-second .content-inner {
  margin-right: 32%;
}

.front .region-sidebar-second .block.block-wonder-wall { margin-left: 0; }

#main-content {
  background: #fff;
  min-height: 485px;
}

.front .region-tertiary-content .col-md-4{width:345px; margin-left: 15px; padding: 0 5px 0 5px;}
.front .region-tertiary-content .block {
  margin-top: 12px;
  margin-left: 13px;
  width:298px;
  padding: 10px 0 10px 0;
  padding: 0;
}

.not-front .region-sidebar-second div.block { margin: 15px; }
*/
